FGJS(1)

NAME
fgjs - FlightGear Joystick Utility

SYNOPSIS
fgjs

DESCRIPTION
fgjs is a joystick utility for the FlightGear Flight Simulator. It allows you to generate an appropriate configuration file for your joystick.

BUGS
Send bug reports to <flightgear-devel@flightgear.org>.

SEE ALSO
fgfs(1)

AUTHORS
Tony Peden, et al. See Thanks file for a list of contributors.